[docs] [issue12768] docstrings for the threading module

Eli Bendersky report at bugs.python.org
Wed Mar 6 15:43:26 CET 2013


Eli Bendersky added the comment:

I wouldn't expend too much effort on older versions though. So unless it's simple to adapt, IMHO 3.3+ is good enough.

----------

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue12768>
_______________________________________


More information about the docs mailing list